﻿#LookBookAdmin{}
#LookBookAdmin .btnAction{ margin-right:5px;}
#LookBookAdmin #Image{ float:left; border: solid 1px #ccc; margin-right:10px; position:relative;  }
#LookBookAdmin #Image a.spot{ z-index:1000; background-color:#fcfcfc;} 
#LookBookAdmin #Image a.selected, #LookBookAdmin #Attributes input.selected{ background:#F9F6DD;  } 
#LookBookAdmin #Attributes{ float:left;  }
#LookBookAdmin #Attributes div.inner{ border: solid 1px #ccc; padding:7px;  }
#LookBookAdmin div.row{ overflow:hidden; clear:left; padding:5px 0; }
#LookBookAdmin div.actions { height:50px; }
#LookBookAdmin div.actions input{ }
#LookBookAdmin div.row div.item{ float:left; margin-right:25px; }
#LookBookAdmin div.row div.item span.label{ float:left; width: 60px; }
#LookBookAdmin div.row div.item span.field{ float:left; width:auto; }
#LookBookAdmin div.row div.item span.field input.text{ width: 40px; }
#LookBookAdmin div.loader{ height:20px; }

#LookBookAdmin .editor{ clear:both; padding-top:20px; }

#LookBookWrap { overflow: hidden; margin: auto; position:relative; }
#LookBookWrap #Thumbs { min-height: 400px;}
#LookBookWrap.admin #LookBookItems div.item {  cursor: move; }
#LookBookWrap #LookBookItems div.item { float: left; /*width: 142px; height: 200px;*/ list-style-type: none; position: relative; }
#LookBookWrap #LookBookItems div.item span.desc{ display:block; position:absolute; bottom:0; left:0; background:url(/images/icons/opacity60.png); height:20px; line-height:20px; padding:0 10px; z-index:5;}
#LookBookWrap #LookBookItems div.item div.settings { position: absolute; bottom: 0; right: 0; padding: 5px 0; background-color: #fff; cursor: default; width:100%; }
#LookBookWrap #LookBookItems div.item div.settings a { float: right; width: 16px; margin: 0 5px; }
#LookBookWrap #LookBookItems div.item div.settings .remove { background: url(/images/icons/cross.png) no-repeat; float: right; text-decoration: none; }
#LookBookWrap #LookBookItems div.item div.settings .edit, #LookBookWrap #ImageSizeSetter { background: url(/images/icons/pencil.png) no-repeat; text-indent: -9999px; cursor:pointer; }
#LookBookWrap #LookBookItems div.item div.settings textarea{ width:100%; height:75px; display:none; font-size:12px; color:#555; font-family:Arial;}

#LookBookWrap #sortable { list-style-type: none; margin: 0; padding: 0; }
#LookBookWrap #sortable div { margin: 3px 3px 3px 0; padding: 1px; float: left; width: 100px; height: 90px; font-size: 4em; text-align: center; }
#LookBookWrap div.admin div.lbSettings {  border: solid 1px #ddd;  margin-bottom:10px; position:relative; overflow:hidden; height:70px; }
#LookBookWrap div.admin div.lbSettings .item{ overflow:hidden; padding:10px 10px 5px 10px;}
#LookBookWrap div.admin div.lbSettings .item a{ margin-right:10px; }
#LookBookWrap div.admin div.lbSettings .save{ position:absolute; right:10px; top:10px; } 
#LookBookWrap div.admin div.lbSettings .requiresAttention{ background-color:#F00; }
#LookBookWrap div.admin div.lbSettings #EditCaptions{ position:absolute; right:10px; bottom:10px;}
#LookBookWrap div.warning{ position:absolute; top:12px; right:120px; color:#F00; font-weight:bold;}

#LookBookWrap .spot{ display:block; overflow:hidden; }
#LookBookWrap.client .spot span{ text-indent:-999px; display:block; }


#LookBookWrap #Thumbs{ overflow:hidden; }
#LookBookWrap .scroller{ position:absolute; top:290px; width:41px; height:52px; z-index:2; background:url(/images/icons/lookbook-nav.png); cursor:pointer;}
#LookBookWrap .scrollL{ right:0; background-position: 0 -52px; }
#LookBookWrap .scrollR{ left:0;  }
#LookBookWrap div.item .imageDesc{ position:absolute; bottom:0; right:0; width:100%; color:#fff;}
#LookBookWrap div.item .imageDesc .imageDescInner{ padding:10px; background:#252525; height:30px; }
#LookBookWrap.admin .spot, #LookBookWrap.admin .scroller, #LookBookWrap.admin div.item .imageDesc .imageDescInner{ display:none !important; }


#LookBookWrap input.save{ background: url(/images/icons/disk.png) no-repeat; text-indent: -9999px; border:none; cursor:pointer; position:absolute; top:10px; right:10px;}
#LookBookWrap div.admin div.lbSettings #EditCaptions{}
#LookBookWrap.client #LookBookItems .item{ padding-bottom:50px; min-height:519px;}

.ui-icon-gripsmall-diagonal-se { background-position: -64px -224px; }
.ui-icon {background-image: url(/images/icons/ui-icons.png); }
.ui-widget { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1.1em; }
.ui-widget-content { border: 1px solid #dddddd; color: #333333; }